langcode: en
status: true
dependencies: {  }
id: upgrade_d7_taxonomy_term_vocabulary_13
class: Drupal\migrate\Plugin\Migration
field_plugin_method: alterFieldFormatterMigration
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
migration_group: migrate_drupal_7_geo
label: 'Taxonomy terms (Practices, Tools &amp; Strategies)'
source:
  constants:
    vocabulary: topics
  plugin: d7_taxonomy_term
  bundle: vocabulary_13
process:
  tid:
    -
      plugin: get
      source: tid
  vid: constants/vocabulary
  name:
    -
      plugin: get
      source: name
  description/value:
    -
      plugin: get
      source: description
  description/format:
    -
      plugin: get
      source: format
  weight:
    -
      plugin: get
      source: weight
  parent:
    - plugin: migration_lookup
      migration: upgrade_d7_taxonomy_vocabulary
      source: vid
  forum_container:
    -
      plugin: get
      source: is_container
  changed:
    -
      plugin: get
      source: timestamp
  langcode:
    -
      plugin: get
      source: language
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: 'topics'
migration_dependencies:
  required:
    - upgrade_d7_taxonomy_vocabulary
  optional: {  }
